@charset "UTF-8";

[data-swatch="beige"] { --swatch-color:#F5F5DC}[data-swatch="white"] { --swatch-color:#FFFFFF}[data-swatch="orange"] { --swatch-color:#FFA500}[data-swatch="navy"] { --swatch-color:#000080}[data-swatch="bronze"] { --swatch-color:#CD7F32}[data-swatch="brown"] { --swatch-color:#8B4513}[data-swatch="green"] { --swatch-color:#008000}[data-swatch="gold"] { --swatch-color:#FFD700}

